Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision 0ea222f5bd696a0fea3759f811b26bce7d2a5736)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision 4ad7a690ba6fc629e275854ecf00583e8f9bf9a8)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-# Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-%{binutils_pkgvers}-rtems4.10-20090911.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
 
 %description
